Package org.lwjgl.opengl

# Class EXTSeparateSpecularColor

java.lang.Object
org.lwjgl.opengl.EXTSeparateSpecularColor

public final class EXTSeparateSpecularColor extends Object

## Field Summary

Fields
Modifier and Type
Field
Description
`static final int`
`GL_LIGHT_MODEL_COLOR_CONTROL_EXT`
`static final int`
`GL_SEPARATE_SPECULAR_COLOR_EXT`
`static final int`
`GL_SINGLE_COLOR_EXT`

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### GL_SINGLE_COLOR_EXT

public static final int GL_SINGLE_COLOR_EXT

See Also:
  - Constant Field Values

### GL_SEPARATE_SPECULAR_COLOR_EXT

public static final int GL_SEPARATE_SPECULAR_COLOR_EXT

See Also:
  - Constant Field Values

### GL_LIGHT_MODEL_COLOR_CONTROL_EXT

public static final int GL_LIGHT_MODEL_COLOR_CONTROL_EXT

See Also:
  - Constant Field Values